## dialect 2.5.0%2B~2.5.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile. One of "default" or "development".'
)
