=== debian/control ===
Source: dialect
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 libgirepository1.0-dev,
 libgtk-3-dev,
 meson (>= 0.50.0),
 python-gi-dev (>= 3.29.1),
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/gi-lom/dialect
Vcs-Git: https://salsa.debian.org/debian/dialect.git
Vcs-Browser: https://salsa.debian.org/debian/dialect
Rules-Requires-Root: no

Package: dialect
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gir1.2-handy-1,
 gir1.2-gtk-3.0,
 gir1.2-glib-2.0,
 gir1.2-gstreamer-1.0,
 python3,
 python3-dbus,
 python3-gi,
 python3-gtts,
 python3-httpx,
 python3-langdetect,
Description: translation app for GTK environments
 Dialect is a simple translation app for GTK environments.
 -
 Features:
#  * Translation based on the googletrans Python API,
#    an unofficial API for Google Translate
  * Translation based on the LibreTranslate API,
    allowing you use any instance available online
  * Translation history
  * Automatic language detection
#  * Text to speech
  * Clipboard buttons
