## dialect 1.4.1+~1.4.1

=== debian/changelog ===
dialect (1.4.1+~1.4.1-1build1) jammy; urgency=medium

  * Rebuild against new httpx 0.22.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2022 20:38:10 +0100

dialect (1.4.1+~1.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * track and embed separately package translations
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
    + list source URI for embedded translations
  * simplify source helper script copyright-check
  * declare compliance with Debian Policy 4.6.0
  * update upstream URIs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Oct 2021 00:33:46 +0200
