=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  meson (>= 0.50.0),
  python-gi-dev (>= 3.29.1),
  python3-setuptools,
-Standards-Version: 4.5.1
-Homepage: https://github.com/gi-lom/dialect
+Standards-Version: 4.6.0
+Homepage: https://github.com/dialect-app/dialect
 Vcs-Git: https://salsa.debian.org/debian/dialect.git
 Vcs-Browser: https://salsa.debian.org/debian/dialect
 Rules-Requires-Root: no
