## dialect 2.0.2+~2.0.2

=== debian/changelog ===
dialect (2.0.2+~2.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.6.1
  * build-depend
    on blueprint-compiler desktop-file-utils
    gtk-update-icon-cache libadwaita-1-dev libgstreamer1.0-dev
    libgtk-4-dev libsoup-3.0-dev libxml2-utils
    (not libgtk-3-dev);
    tighten build-dependencies on meson python-gi-dev;
    depend on gir1.2-adw-1 gir1.2-gtk-4.0 gir1.2-soup-3.0
    (not gir1.2-handy-1 gir1.2-gtk-3.0 python3-httpx)
  * update short and long description
  * drop Google translate avoidance workaround:
    obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Aug 2022 17:13:42 +0200
