=== debian/control ===
Source: dialect
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 blueprint-compiler,
 debhelper-compat (= 13),
 desktop-file-utils,
 gtk-update-icon-cache,
 libadwaita-1-dev,
 libgirepository1.0-dev,
 libgstreamer1.0-dev,
 libgtk-4-dev,
 libsoup-3.0-dev,
 libxml2-utils <!nocheck>,
 meson (>= 0.59.0),
 python-gi-dev (>= 3.40),
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/dialect-app/dialect
Vcs-Git: https://salsa.debian.org/debian/dialect.git
Vcs-Browser: https://salsa.debian.org/debian/dialect
Rules-Requires-Root: no

Package: dialect
Architecture: any
Depends:
 gir1.2-adw-1,
 gir1.2-glib-2.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-4.0,
 gir1.2-soup-3.0,
 python3,
 python3-dbus,
 python3-gi,
 python3-gtts,
 python3-langdetect,
 ${misc:Depends},
 ${shlibs:Depends},
Description: translation app for GNOME
 Dialect is a translation app for GNOME.
 .
 Features:
  * Translation based on Google Translate
  * Translation based on the LibreTranslate API,
    allowing you to use any public instance
  * Translation history
  * Automatic language detection
  * Text to speech
  * Clipboard buttons
