## dialect 2.1.1+~2.1.1

=== debian/changelog ===
dialect (2.1.1+~2.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage
  * update source helper tool copyright-check
  * drop patch obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jan 2023 19:26:50 +0100

dialect (2.0.2+~2.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Cherrypick patch to fix string quoting to fix build with
    blueprint-compiler 0.6

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 10 Jan 2023 11:56:36 -0500
