=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  meson (>= 0.59.0),
  python-gi-dev (>= 3.40),
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dialect-app/dialect
 Vcs-Git: https://salsa.debian.org/debian/dialect.git
 Vcs-Browser: https://salsa.debian.org/debian/dialect
