## dialect 2.4.1+~2.4.1

=== debian/changelog ===
dialect (2.4.1+~2.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * relax to build-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Jun 2024 08:15:41 +0200
