=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libgtk-4-dev,
  libsoup-3.0-dev,
  libxml2-utils <!nocheck>,
- meson (>= 0.59.0),
- python-gi-dev (>= 3.40),
+ meson,
+ python-gi-dev,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dialect-app/dialect
 Vcs-Git: https://salsa.debian.org/debian/dialect.git
 Vcs-Browser: https://salsa.debian.org/debian/dialect
