## dialect 2.4.2+~2.4.2

=== debian/changelog ===
dialect (2.4.2+~2.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update long description

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Aug 2024 13:41:03 +0200
