## dialect 2.5.0+~2.5.0

=== debian/changelog ===
dialect (2.5.0+~2.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Nov 2024 23:42:26 +0100
