=== debian/control ===
--- 
+++ 
@@ -41,9 +41,13 @@
  Dialect is a translation app for GNOME.
  .
  Features:
-  * Translation based on Google Translate
-  * Translation based on the LibreTranslate API,
-    allowing you to use any public instance
+  * Translation using either of several public providers/APIs:
+    * Bing
+    * DeepL
+    * Google Translate
+    * LibreTranslate API
+    * Lingva Translate API
+    * Yandex
   * Translation history
   * Automatic language detection
   * Text to speech
