## dialect 2.6.0+~2.6.0

=== requirements.txt ===
gtts
beautifulsoup4
