=== debian/changelog ===
dialect (2.6.0+~2.6.0-4) unstable; urgency=medium

  * add patch 2001 to avoid too new pygobject;
    closes: bug#1111931, thanks to Danial Behzadi and Alejandro Rosso

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2025 09:28:57 +0200

dialect (2.6.0+~2.6.0-3) unstable; urgency=medium

  * build-depend explicitly
    on libgtksourceview-5-dev libsecret-1-dev libspelling-1-dev;
    depend on gir1.2-gtksource-5 gir1.2-secret-1 gir1.2-spelling-1;
    closes: bug#1111376, thanks to Danial Behzadi

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Aug 2025 16:37:33 +0200

dialect (2.6.0+~2.6.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:43:18 +0200

dialect (2.6.0+~2.6.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Jul 2025 09:32:47 +0200
