=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
  libgirepository1.0-dev,
  libgstreamer1.0-dev,
  libgtk-4-dev,
+ libgtksourceview-5-dev,
+ libsecret-1-dev,
  libsoup-3.0-dev,
+ libspelling-1-dev,
  libxml2-utils <!nocheck>,
  meson,
  python-gi-dev,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dialect-app/dialect
 Vcs-Git: https://salsa.debian.org/debian/dialect.git
 Vcs-Browser: https://salsa.debian.org/debian/dialect
@@ -29,7 +32,10 @@
  gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-4.0,
+ gir1.2-gtksource-5,
+ gir1.2-secret-1,
  gir1.2-soup-3.0,
+ gir1.2-spelling-1,
  python3,
  python3-dbus,
  python3-gi,
