=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=build

execute_after_dh_auto_install:
	chmod -x debian/dialect/usr/share/dialect/dialect/main.py
