=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/dialect-app/dialect/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=po,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-po-$1/ \
https://github.com/dialect-app/po/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ group
